* {
  margin: 0;
  padding: 0;
}

html {
  color: #555;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-weight: 400;
}

body {
  background-color: #f8f8f8;
}

h1 {
  text-align: center;
  padding-bottom: 10%;
}

h2 {
  padding-top: 5%;
  padding-bottom: 5%;
}

hr {
  align-items: center;
  margin: auto;
  width: 40%;
}

.add {
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}

.books-display {
  border-style: solid;
  border-width: 1px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  width: 80%;
  margin: auto;
}

.oneBook {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.infobook {
  display: flex;
  justify-items: flex-start;
  float: left;
}

.btn-delete {
  display: flex;
  justify-items: flex-end;
}

.list {
  display: flex;
  flex-direction: column;
  text-align: center;
}

header {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.head {
  border-style: solid;
  margin: auto;
  margin-top: 3%;
  width: 80%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.dateTime {
  width: 25%;
}

.nav {
  gap: 30px;
  display: flex;
  flex-direction: row;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

section {
  display: flex;
  flex-direction: column;
  align-items: center;
}

footer {
  border-style: solid;
  margin: auto;
  margin-top: 3%;
  width: 80%;
}

.contact {
  display: none;
}
